type: pages
headline: Projets
template: project
layout: table
columns:
  title:
    label: Titre
  client: true
  currentStep:
    label: Étape en cours
    value: "{{ page.getStepLabel }}"
  isDTLEnabled:
    label: Design to Light
    value: "<input type='checkbox' disabled {{ page.isDTLEnabled.value ? 'checked' : '' }}>"
    type: html
    width: 1/6
empty: Pas encore de projet
image: false
search: true
